/* crimson-pro-200 */
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-200.ttf') format('truetype');
}

/* crimson-pro-300 */
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-300.ttf') format('truetype');
}

/* crimson-pro-regular */
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-regular.ttf') format('truetype');
}

/* crimson-pro-500 */
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-500.ttf') format('truetype');
}

/* crimson-pro-600 */
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-600.ttf') format('truetype');
}

/* crimson-pro-700 */
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-700.ttf') format('truetype');
}

/* crimson-pro-800 */
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-800.ttf') format('truetype');
}

/* crimson-pro-900 */
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-900.ttf') format('truetype');
}

/* crimson-pro-200italic */
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-200italic.ttf') format('truetype');
}

/* crimson-pro-300italic */
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-300italic.ttf') format('truetype');
}

/* crimson-pro-italic */
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-italic.ttf') format('truetype');
}

/* crimson-pro-500italic */
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-500italic.ttf') format('truetype');
}

/* crimson-pro-600italic */
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-600italic.ttf') format('truetype');
}

/* crimson-pro-700italic */
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-700italic.ttf') format('truetype');
}

/* crimson-pro-800italic */
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-800italic.ttf') format('truetype');
}

/* crimson-pro-900italic */
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-pro/crimson-pro-900italic.ttf') format('truetype');
}